/* Default state for randomizer */

.event-banner_item {
  display: none;
}

.event-banner_item.is-visible {
  display: block;
}

/* Grid stretch when banner is hidden/closed */

.content_container.banner-hidden {
  grid-template-columns: 25% 1fr !important;
}

.content_container.banner-hidden .event-banner {
  display: none !important;
}

.content_container.banner-hidden .content-rich-text-block {
  grid-column: 2 / 3 !important;
  width: 100%;
}
